<div class="ui fluid card">
    <div class="content">
      <div class="header">Reservation details</div>
      <div class="meta">
        <span class="category">Book title: {{this.reservation.book.title}}</span>
        <br>
        <span class="category">Book author: {{this.reservation.book.author}}</span>
      </div>
      <div class="description">
        <p style="white-space: pre-line"></p>
      </div>
    </div>
    <div class="extra content">
      <span class="category">Reservation status: </span>
      <span class="category" [style]="{color : this.reservation.status == 'UNRESOLVED'? 'darkorange':'green'}">{{this.reservation.status}}</span>
      <div class="right floated time">Reservation date: {{this.reservation.date | date}}</div>
    </div>
</div>
